ドキュメント本文へスキップ
API

ドメイン別の購読の一覧

送信者のドメインごとに 1 行なので、複数のアドレスから送ってくる会社も 1 行になります。

GET/subscriptions/domains

実際の呼び出しをワークスペースに対して実行します。

GET /subscriptions/domains

送信者のドメインごとに 1 行なので、複数のアドレスから送ってくる会社も 1 行になります。

例

threads:read が必要です。GET /subscriptions と同じ status、q、sort、limit、offset、address を受け取り、ドメイン内のすべての送信者の件数を合計します。

curl
curl "$OE/subscriptions/domains" -H "$AUTH"
レスポンス
{  "object": "list",  "data": [    {      "object": "subscription_domain",      "domain": "figma.com",      "name": "Figma",      "sampleEmail": "[email protected]",      "senders": 3,      "unsubscribable": 2,      "unread": 15,      "recent": 6,      "total": 81,      "sinceUnsubscribed": 0,      "lastSeenAt": "2026-10-01T07:02:41.000Z"    }  ],  "total": 24,  "counts": { "active": 24, "unsubscribed": 6 },  "hasMore": false}

unsubscribable は、人がページを開かなくても購読を解除できるドメイン内の送信者を数えます。POST /subscriptions/domains/{domain}/unsubscribe が購読を解除するのは、これらの送信者です。

リファレンス